.react-calendar{
    width: 800px;
    margin: auto;
}
.react-calendar__tile{
    height: 100px;
}
.taxeSejour{
    margin-top: 50px;
}

@media (max-width: 900px) {
    .react-calendar{
        width: 90%;
    }
}